payload:
  # 内容：Nas(Synology & QNAP)DDNS
  - DOMAIN-SUFFIX,plex.tv
  - DOMAIN-SUFFIX,plex.direct
  - DOMAIN-SUFFIX,aliyuncs.com
  - DOMAIN-SUFFIX,tpddns.cn
  - DOMAIN-SUFFIX,netdata.cloud
  - DOMAIN-SUFFIX,suo.yt
  - DOMAIN-SUFFIX,duckdns.org
  - DOMAIN-SUFFIX,dns-dns.com
  - DOMAIN-SUFFIX,3322.org
  - DOMAIN-SUFFIX,3322.net
  - DOMAIN-SUFFIX,nat123.com
  # DOMAIN-SUFFIX,dynu.com
  - DOMAIN-SUFFIX,whatismyip.akamai.com
  - DOMAIN-SUFFIX,changeip.com
  - DOMAIN-SUFFIX,myddns.rocks
  - DOMAIN-SUFFIX,ddnsfree.com
  - DOMAIN-SUFFIX,dyndns.org
  - DOMAIN-SUFFIX,dnsapi.cn
  - DOMAIN-SUFFIX,api.ipify.org
  - DOMAIN-SUFFIX,api.nn.ci
  - DOMAIN-SUFFIX,checkip.synology.com
  - DOMAIN-SUFFIX,checkipv6.synology.com
  - DOMAIN-SUFFIX,checkport.synology.com
  - DOMAIN-SUFFIX,ddns.synology.com
  - DOMAIN-SUFFIX,account.synology.com
  - DOMAIN-SUFFIX,quickconnect.to
  - DOMAIN-SUFFIX,QuICKcoNnECt.tO
  - DOMAIN-SUFFIX,quickconnect.cn
  - DOMAIN-SUFFIX,synology.cn
  - DOMAIN-SUFFIX,synocommunity.com
  - DOMAIN-SUFFIX,qnap.com
  - DOMAIN-SUFFIX,edge.api.myqnapcloud.com
  - DOMAIN-SUFFIX,elb.amazonaws.com
  - DOMAIN-SUFFIX,portcheck.transmissionbt.com
  - DOMAIN-SUFFIX,myqnapcloud.com
  - DOMAIN-KEYWORD,qcloud
  - IP-CIDR,100.24.218.0/24,no-resolve
  - IP-CIDR,18.214.42.0/24,no-resolve
  - IP-CIDR,3.231.124.0/24,no-resolve
  - IP-CIDR,34.199.209.0/24,no-resolve
  - IP-CIDR,34.226.9.0/24,no-resolve
  - IP-CIDR,34.234.183.0/24,no-resolve
  - IP-CIDR,34.235.82.0/24,no-resolve
  - IP-CIDR,44.209.213.0/24,no-resolve
  - IP-CIDR,50.16.43.0/24,no-resolve
  - IP-CIDR,52.200.32.0/24,no-resolve
  - IP-CIDR,52.86.69.0/24,no-resolve
  - IP-CIDR,54.159.2.0/24,no-resolve
  - IP-CIDR,54.166.1.0/24,no-resolve